Bug 174131 - kdelibs: rgb.txt moved to /usr/share/X11
kdelibs: rgb.txt moved to /usr/share/X11
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: kdelibs (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Ngo Than
: Patch
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-11-24 17:18 EST by Ville Skyttä
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-12-01 06:30:23 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Bring path to rgb.txt up to date (358 bytes, patch)
2005-11-24 17:18 EST, Ville Skyttä
no flags Details | Diff

  None (edit)
Description Ville Skyttä 2005-11-24 17:18:52 EST
rgb.txt has been moved to /usr/share/X11 in xorg-x11-server-utils 0.99.2-4,   
fix for kdelibs attached.
Comment 1 Ville Skyttä 2005-11-24 17:18:52 EST
Created attachment 121466 [details]
Bring path to rgb.txt up to date
Comment 2 Ngo Than 2005-12-01 06:30:23 EST
it's included in next rebuild. Thanks for the patch

Note You need to log in before you can comment on or make changes to this bug.